/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_design_styles function */
body { font-family: Arimo;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_design_styles function */
::selection { background: #e2ae7f;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_design_styles function */
::-moz-selection { background: #e2ae7f;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://www.utahbusiness.com/wp-content/uploads/2020/02/title-area-background-img-1.jpg) !important;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_h1_styles function */
h1 { color: #000000;font-family: Playfair Display;font-size: 45px;font-weight: 900;text-transform: initial;margin-top: 10px;margin-bottom: 10px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_h2_styles function */
h2 { font-family: Playfair Display;font-size: 35px;font-weight: 900;text-transform: initial;margin-top: 10px;margin-bottom: 10px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_h3_styles function */
h3 { font-family: Playfair Display;font-weight: 900;text-transform: initial;margin-top: 10px;margin-bottom: 10px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_h4_styles function */
h4 { font-family: Playfair Display;font-weight: 900;text-transform: initial;margin-top: 10px;margin-bottom: 10px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_h5_styles function */
h5 { font-family: Playfair Display;font-weight: 900;text-transform: initial;margin-top: 10px;margin-bottom: 10px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_h6_styles function */
h6 { font-family: Playfair Display;font-weight: 900;text-transform: initial;margin-top: 10px;margin-bottom: 10px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_text_styles function */
p { color: #515151;font-style: normal;font-weight: 500;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_link_styles function */
a, p a { color: #009fdf;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_link_hover_styles function */
a:hover, p a:hover { color: #244367;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #244367;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 120px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #000000;line-height: 35px;border-color: rgba(0, 0, 0, 1);margin-top: 10px;margin-bottom: 20px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #000000;border-color: rgba(0, 0, 0, 1);}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #000000;font-size: 10px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;padding-top: 0;padding-bottom: 0;height: 56px;line-height: 56px;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);padding-left: 40px;padding-right: 40px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 1);border-width: 0px;border-radius: 0px;padding-top: 18px;padding-bottom: 18px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;padding-top: 0;padding-bottom: 0;height: 56px;line-height: 56px;background-color: rgba(255, 255, 255, 1);padding-left: 25px;padding-right: 25px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #000000;font-size: 10px;font-weight: 800;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);padding-top: 17px;padding-right: 21px;padding-bottom: 17px;padding-left: 21px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { color: #000000;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_label_styles_3 function */
.cf7_custom_style_3 p { color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { color: #000000;padding-top: 0;padding-bottom: 0;height: 56px;line-height: 56px;background-color: rgba(255, 255, 255, 0);padding-left: 10px;padding-right: 10px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_button_hover_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(255, 255, 255, 0);}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_text_styles_4 function */
.cf7_custom_style_4 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_4 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_4 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_4 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_4 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_4 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 0);padding-top: 14px;padding-right: 16px;padding-bottom: 14px;padding-left: 16px;margin-top: 0px;margin-bottom: 10px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_focus_styles_4 function */
.cf7_custom_style_4 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_4 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_4 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_4 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_4 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_4 input.wpcf7-form-control.wpcf7-quiz:focus { color: #ffffff;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/contactform7/custom-styles/contact-form.php journo_edge_contact_form7_label_styles_4 function */
.cf7_custom_style_4 p { color: #ffffff;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/footer/admin/custom-styles/footer-custom-styles.php journo_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/footer/admin/custom-styles/footer-custom-styles.php journo_edge_footer_bottom_general_styles function */
.edgtf-page-footer .edgtf-footer-bottom-holder { background-color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php journo_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li > a { color: #ffffff;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php journo_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li:hover > a, .edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php journo_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 120px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php journo_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6 { color: #244367;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php journo_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li.edgtf-active-item > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li.edgtf-active-item > h6, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a:hover, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6:hover { color: #244367;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php journo_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav ul ul li a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li h6 { color: #244367;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php journo_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-ancestor > a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-item > a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-ancestor > h6, .edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-item > h6, .edgtf-mobile-header .edgtf-mobile-nav ul ul li a:hover, .edgtf-mobile-header .edgtf-mobile-nav ul ul li h6:hover { color: #244367;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php journo_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 85px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php journo_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 70px !important;}

			}
		/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php journo_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 120px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php journo_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover, .edgtf-mobile-header .edgtf-mobile-menu-opener.edgtf-mobile-menu-opened a { color: #244367;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php journo_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item > a { color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php journo_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 50px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php journo_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 50px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php journo_edge_header_top_bar_styles function */
.edgtf-header-box .edgtf-top-bar-background { height: 95px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php journo_edge_header_top_bar_styles function */
.edgtf-header-box .edgtf-top-bar-background { background-color: rgba(0, 0, 0, 1);}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php journo_edge_header_top_bar_styles function */
.edgtf-top-bar { background-color: rgba(0, 0, 0, 1);}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { color: #000000;font-family: Oswald;font-size: 12px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a:hover { color: #244367;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-main-menu > ul > li.edgtf-active-item > a { color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-light-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li > a:hover { color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-light-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-dark-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li > a:hover { color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-dark-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #000000;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .second .inner > ul > li > a { color: #000000;font-family: Oswald;font-size: 12px;font-style: normal;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .second .inner > ul > li > a:hover, .edgtf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .edgtf-drop-down .second .inner > ul > li.current-menu-item > a { color: #244367 !important;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner > ul > li > a { color: #000000;font-family: Oswald;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner > ul > li > a:hover, .edgtf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .edgtf-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #244367 !important;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .second .inner ul li ul li a { color: #000000;font-family: Oswald;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .second .inner ul li ul li a:hover, .edgtf-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .edgtf-drop-down .second .inner ul li ul li.current-menu-item > a { color: #244367 !important;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner ul li ul li a { color: #000000;font-family: Oswald;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner ul li ul li a:hover, .edgtf-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .edgtf-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #244367 !important;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/search/admin/custom-styles/search-custom-styles.php journo_edge_search_opener_icon_size function */
.edgtf-search-opener { font-size: 35px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/search/admin/custom-styles/search-custom-styles.php journo_edge_search_opener_icon_colors function */
.edgtf-search-opener { color: #ffffff;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/search/admin/custom-styles/search-custom-styles.php journo_edge_search_opener_icon_colors function */
.edgtf-search-opener:hover { color: #ffffff;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/search/admin/custom-styles/search-custom-styles.php journo_edge_search_opener_text_styles function */
.edgtf-search-icon-text { color: #ffffff;font-family: Lato;font-size: 12px;}

/* generated in /home/114571.cloudwaysapps.com/vmbqsjnxxy/public_html/wp-content/themes/journo/framework/modules/search/admin/custom-styles/search-custom-styles.php journo_edge_search_opener_text_styles function */
.edgtf-search-opener:hover .edgtf-search-icon-text { color: #ffffff;}

